autogen definitions options;

/*
 *   $Id: config-opts.def,v 2.1 1998/11/25 21:21:45 bkorb Exp $
 */

prog_name = aoconf;

copyright = "1998";
copyright_gpl;
prog_title    = "Automated Options Configure";
long_opts;
version       = `
    if test -z "$top_srcdir" || test ! -d "$top_srcdir"; then
        top_srcdir=..
    fi
    if test ! -f $top_srcdir/VERSION ; then
        echo "#error $top_srcdir/VERSION file missing"
    else
        . $top_srcdir/VERSION > /dev/null
        echo $LT_CURRENT.$LT_AGE.$LT_REVISION
    fi`;

flag = {
    name      = prefix;
    flag_arg  = ":";
    doc       = "The default root directory of the installation directories.";
};

flag = {
    name      = exec_prefix;
    flag_arg  = ":";
    doc       = "The installation directory for binary executables.";
};

flag = {
    name      = libs;
    doc       = "The .";
};

flag = {
    name      = pkgdatadir;
    doc       = "The .";
};

flag = {
    name      = cflags;
    doc       = "The .";
};

flag = {
    name      = autogen;
    doc       = "The .";
};
